@charset "utf-8";
/* CSS Document */

A:link
{
	text-decoration:none;
	color: rgb(0,0,150);

}

A:visited
{
	text-decoration:none;
	color: rgb(0,0,150);

}

A:active
{
	text-decoration:none;
	color: rgb(0,0,150);

}

A:hover
{
	text-decoration:crossed-out;
	color: rgb(0,150,150);

}

a.menu
{
	text-decoration:none;
	color: rgb(255,102,0);

}

a.menu:hover
{
	text-decoration:none;
	color: rgb(255,255,255);

}

td.menu
{
	text-align:center;
	background-color: rgb(0,110,56);	
}

td.menu:hover
{
	text-align:center;
	background-color: rgb(11,73,35);	
}

td.menuselected
{
	text-align:center;
	background-color: rgb(11,73,35);
}

td.menuselected:hover
{
	text-align:center;
	background-color: rgb(171,201,224);
}

table.itemlist
{
	border-width: 0 0 1px 1px;
    border-spacing: 0;
    border-collapse: collapse;
}

td.item
{
	border-color: #600;
    border-width: 1px 0px 1px 0px;
    border-style: solid;
    margin: 0;
    padding: 4px;
}

td.itemselected
{
	border-top-style:5px solid black;
	border-right-style:none;
	border-bottom-style:solid;
	border-left-style:none;
	background-color: rgb(255,254,141);
}

font.eventsuccess
{
	text-decoration:none;
	color: rgb(0, 255, 0);
}

font.eventfail
{
	text-decoration:none;
	color: rgb(255, 0, 0);
}

/*Tooltips*/
a.info 
{
	position:relative;
	z-index:24; 
    background-color:#ccc;
	color:#000;
    text-decoration:none
}

a.info:hover
{
    z-index:25;
    background-color:#ff0
}

a.info span
{
    display: none
}

a.info:hover span
{ /*the span will display just on :hover state*/
	display:block;
	position:absolute;
    top:2em; 
    left:2em; 
    width:15em;
	border:1px solid #0cf;
	background-color:#cff;
    color:#000;
    text-align: center
}

ul
{
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
}